Source: h5sparse
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-h5py,
 python3-numpy,
 python3-pytest,
 python3-scipy,
 python3-setuptools,
 python3-six,
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/h5sparse
Vcs-Git: https://salsa.debian.org/python-team/packages/h5sparse.git
Homepage: https://github.com/appier/h5sparse
Rules-Requires-Root: no

Package: python3-h5sparse
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Scipy sparse matrix in HDF5
 h5sparse is a Python library which helps
 create scipy sparse matrix in HDF5.
